/* Form */
.form-container.corsi-contact .acceptance .wpcf7-list-item { margin-left:0 !important; line-height:18px !important; }
.form-container.corsi-contact .wpcf7-form.invalid span.wpcf7-not-valid-tip { position:relative !important; line-height:12px;  }
.form-container.corsi-contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { display:none !important; }

.nwsl .wpcf7 .acceptance .wpcf7-list-item { margin-left:0 !important; line-height:18px !important; }
.nwsl .wpcf7 .wpcf7-form.invalid span.wpcf7-not-valid-tip { position:relative !important; line-height:12px; text-align:left !important;  }
.nwsl .wpcf7 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { display:none !important; }

/* form aziende */
.contattaci .wpcf7 .acceptance .wpcf7-list-item { margin-left:0 !important; line-height:18px !important; }
.contattaci .wpcf7 .wpcf7-form.invalid span.wpcf7-not-valid-tip { position:relative !important; line-height:12px; text-align:left !important;  }
.contattaci .wpcf7 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { display:none !important; }

/* Generico + generico home */
#contattaci .wpcf7 .acceptance .wpcf7-list-item { margin-left:0 !important; line-height:18px !important; }
#contattaci .wpcf7 .wpcf7-form.invalid span.wpcf7-not-valid-tip { position:relative !important; line-height:12px; text-align:left !important;  }
#contattaci .wpcf7 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { display:none !important; }

/* form operations */
body.page-id-34063 #the-content > .row > .wrapper { padding-top:3rem !important; padding-bottom:0 !important; } 
body.page-id-34063 #the-content .wpcf7 { text-align:left; }
body.page-id-34063 #the-content .wpcf7 select:focus, body.page-id-34063 #the-content .wpcf7 select:focus-visible, body.page-id-34063 #the-content .wpcf7 textarea:focus, body.page-id-34063 #the-content .wpcf7 textarea:focus-visible { outline: unset !important; }
body.page-id-34063 #the-content .wpcf7 .form-group, body.page-id-34063 #the-content .wpcf7 .form-check { margin-top:10px; }
.grecaptcha-badge { display:none; }
body.page-id-34063 #the-content .wpcf7 .form-check .wpcf7-list-item { margin-left:0 !important; }
body.page-id-34063 #the-content .wpcf7 .wpcf7-form.invalid span.wpcf7-not-valid-tip { position:relative !important; line-height:12px; text-align:left !important;  }
body.page-id-34063 #the-content .wpcf7 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { display:none !important; }


/* header */
#header .logo { float:left !important; }
#header .logo-img { margin-left:-15px; }
#header .logo-img::after { content:''; position:absolute; right:0; top:16px; height:32px; width:278px; background-image:url('/wp-content/uploads/logo-fse-completo.svg'); background-size:contain; background-position:center; background-repeat:no-repeat; }
@media ( max-width:991px ) {
	#header .logo-img { position:relative; margin-left:15px; }
	#header .logo-img::after { content:''; position:absolute; right:-105px; top:-29px; height:32px; width:90px; background-image:url('/wp-content/uploads/logo-fse.svg'); background-size:contain; background-position:center; background-repeat:no-repeat; }
}